# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = freecad
pkgbase = freecad
pkgver = 0.21.2-2
pkgdesc = Feature based parametric 3D CAD modeler
url = https://freecadweb.org/
builddate = 1700766495
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 259284021
arch = aarch64
license = LGPL
depend = boost-libs
depend = coin
depend = fmt
depend = glew
depend = jsoncpp
depend = libspnav
depend = med-openmpi
depend = netcdf
depend = opencascade
depend = openmpi
depend = pugixml
depend = pyside2
depend = pyside2-tools
depend = python-gitpython
depend = python-markdown
depend = python-matplotlib
depend = python-pip
depend = python-pivy
depend = python-ply
depend = python-yaml
depend = qt5-svg
depend = qt5-tools
depend = qt5-webengine
depend = qt5-x11extras
depend = qt5-xmlpatterns
depend = xerces-c
depend = verdict
optdepend = graphviz: dependency graph support
optdepend = openscad: OpenSCAD support
makedepend = boost
makedepend = cgns
makedepend = cmake
makedepend = eigen
makedepend = git
makedepend = libharu
makedepend = liblas
makedepend = ninja
makedepend = openvdb
makedepend = openvr
makedepend = pdal
makedepend = postgresql-libs
makedepend = python-mpi4py
makedepend = python-shiboken2
makedepend = qt5-webengine
makedepend = shiboken2
makedepend = swig
makedepend = utf8cpp
makedepend = nlohmann-json
